Package: groovy.org.codenarc.rule.junit

## [Groovy] Class SpockIgnoreRestUsedAstVisitor

- groovy.org.codenarc.rule.junit.SpockIgnoreRestUsedAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitClass(org.codehaus.groovy.ast.ClassNode node)`
    `` | `void` | `visitMethod(org.codehaus.groovy.ast.MethodNode node)`

- - ### Method Detail

    - #### @Override void visitClass(org.codehaus.groovy.ast.ClassNode node)

    - #### @Override void visitMethod(org.codehaus.groovy.ast.MethodNode node)